<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>Interface for db abstraction</Description>
        <Class>Common</Class>
        <Name>DBInterface</Name>
        <Version>1.0.0</Version>
        <Packages>
			<Software deployable="true">
				<Description>Interface for db abstraction</Description>
				<Name>DBInterface</Name>
        		<Version>1.2.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.common</groupId>
                    <artifactId>dbinterface</artifactId>
                    <version>1.2.0</version>
                </MavenCoordinates>
        		<MultiVersion value="true"/>
        		<Mandatory level="VO"/>
        		<Shareable level="VO"/>
       			<Type>library</Type>
       			<Files>
                    <File>lib/org.gcube.common.dbinterface.jar</File>
                </Files>
    			</Software>
		</Packages>
		<SpecificData/>
    </Profile>
</Resource>
